####################################################################
# COPYRIGHT Heidelberger Druckmaschinen AG, 1999-2004
#      ALL RIGHTS RESERVED
#
# Toolbox
# Default Resource File "German"
#
# IMPORTANT NOTES FOR TRANSLATION:
#   Translate only text AFTER equals sign.
#   Don't translate/change brackets and everything within, they are placeholders.
#   Don't translate anything starting with # - those texts are comments with
#   context information for text resources.
#
####################################################################

IDS_PDFR_FILEVERSION=1.0.0
IDS_PDFR_YES=\u662f
IDS_PDFR_NO=\u5426
IDS_PDFR_NOTEQUAL=\u4e0d\u540c
IDS_PDFR_EQUAL=\u76f8\u540c
IDS_PDFR_SMALLER=\u5c0f\u4e8e
IDS_PDFR_GREATER=\u5927\u4e8e
IDS_PDFR_UNKNOWN=\u672a\u77e5
IDS_PDFR_OVERVIEW=\u6587\u6863\u6982\u89c8
IDS_PDFR_PAGE=\u9875\u9762
IDS_PDFR_PAGENUM=\u9875\u9762 %d
IDS_PDFR_MEDIASIZE=\u4ecb\u8d28\u6846\uff1a
IDS_PDFR_MEDIASIZES=\u4ecb\u8d28\u6846(%d)\uff1a
IDS_PDFR_TRIMSIZE=\u88c1\u5207\u6846\uff1a
IDS_PDFR_TRIMSIZES=\u88c1\u5207\u6846(%d):
IDS_PDFR_NOTDIRECT=\u6ca1\u6709\u76f4\u63a5\u5b89\u653e
IDS_PDFR_CHECKED=\u5df2\u68c0\u67e5
IDS_PDFR_OPWHITEYES=\u9875\u9762\u5185\u5bb9\u4f7f\u7528\u53e0\u5370\u7684 CMYK \u767d\u8272
IDS_PDFR_OPWHITENO=\u9875\u9762\u5185\u5bb9\u6ca1\u6709\u4f7f\u7528\u53e0\u5370\u7684 CMYK \u767d\u8272
IDS_PDFR_OPGRAYYES=\u9875\u9762\u5185\u5bb9\u4f7f\u7528\u53e0\u5370\u7684\u8bbe\u5907\u7070
IDS_PDFR_OPGRAYNO=\u9875\u9762\u5185\u5bb9\u6ca1\u6709\u4f7f\u7528\u53e0\u5370\u7684\u8bbe\u5907\u7070
IDS_PDFR_OPCOLORYES=\u9875\u9762\u5185\u5bb9\u4f7f\u7528\u53e0\u5370\u7684\u5f69\u8272
IDS_PDFR_OPCOLORNO=\u9875\u9762\u5185\u5bb9\u6ca1\u6709\u4f7f\u7528\u53e0\u5370\u7684\u5f69\u8272
IDS_PDFR_MAXDOTABOVE=\u6700\u5927\u7684\u989c\u8272\u9650\u5ea6 %.1lf%% \u5927\u4e8e\u9600\u503c %.1lf%% 
IDS_PDFR_MAXDOTBELOW=\u6700\u5927\u7684\u989c\u8272\u9650\u5ea6 %.1lf%% \u5c0f\u4e8e\u9600\u503c %.1lf%% 
IDS_PDFR_FLATABOVE=\u6700\u5927\u5e73\u6ed1\u5ea6 %.2lf \u50cf\u7d20\u5927\u4e8e %.2lf \u50cf\u7d20\u9600\u503c
IDS_PDFR_FLATBELOW=\u6700\u5927\u5e73\u6ed1\u5ea6\u5c0f\u4e8e %.2lf \u50cf\u7d20\u9600\u503c
IDS_PDFR_STRWIDTHABOVE=\u6700\u5c0f\u7ebf\u5bbd\u8d85\u8fc7\u7ec6\u7ebf\u9600\u503c  %s
IDS_PDFR_STRWIDTHBELOW=\u6700\u5c0f\u7ebf\u5bbd %s \u8d85\u8fc7\u7ec6\u7ebf\u9600\u503c  %s
IDS_PDFR_POSTSCRIPTYES=\u9875\u9762\u5185\u5bb9\u4f7f\u7528 PostScript
IDS_PDFR_POSTSCRIPTNO=\u9875\u9762\u5185\u5bb9\u4e0d\u4f7f\u7528 PostScript
IDS_PDFR_ROTATE=\u9875\u9762\u6cbf\u987a\u65f6\u9488\u65cb\u8f6c %d \u5ea6
IDS_PDFR_SEPNAME=\u5206\u8272\u540d\u79f0\uff1a
IDS_PDFR_RECIPEUNKNOWN=\u914d\u8272\u672a\u77e5
IDS_PDFR_PDFXCONFORM=PDF/X \u5339\u914d\uff1a
IDS_PDFR_PSEUDOPAGE=\u9875\u9762\u662f Pseudo-\u590d\u5408 (\u5df2\u9884\u5206\u8272)
IDS_PDFR_PSEUDODOC=\u6587\u6863\u662f Pseudo-\u590d\u5408 (\u5df2\u9884\u5206\u8272)
IDS_PDFR_COLCTRL=\u9875\u9762\u901a\u8fc7\u6d77\u5fb7\u5821 Colormatcher Engine \u63a7\u5236
IDS_PDFR_PGTRAP=\u9875\u9762\u901a\u8fc7\u6d77\u5fb7\u5821 Trap Engine \u9677\u5370
IDS_PDFR_NSEP=\u5206\u8272\uff1a%d
IDS_PDFR_COLBW=\u5f69\u8272\uff1a%d   \u9ed1\u767d\uff1a%d
IDS_PDFR_COLPR=\u989c\u8272\u540d\u79f0 %d \u95ee\u9898
IDS_PDFR_COLSPACE=\u989c\u8272\u7a7a\u95f4
IDS_PDFR_CMMREQ=\u8981\u6c42 CMM
IDS_PDFR_NFONTS=\u5b57\u4f53\uff1a%d
IDS_PDFR_USERFONTS=%d x Type3 (\u7528\u6237\u81ea\u5b9a\u4e49\u5b57\u4f53)
IDS_PDFR_EMBSUB=\u5d4c\u5165\u7684\u5b50\u96c6
IDS_PDFR_EMBED=\u5d4c\u5165\u7684
IDS_PDFR_NOTEMB=\u672a\u5d4c\u5165\u7684
IDS_PDFR_TITLE=\u6807\u9898\uff1a
IDS_PDFR_CREATOR=\u521b\u5efa\u8005\uff1a
IDS_PDFR_PRODUCER=\u5236\u4f5c\u8005\uff1a
IDS_PDFR_AUTHOR=\u4f5c\u8005\uff1a
IDS_PDFR_CREDATE=\u521b\u5efa\u65e5\u671f\uff1a
IDS_PDFR_MODDATE=\u4fee\u6539\u65e5\u671f\uff1a
IDS_PDFR_FILENAME=\u6587\u4ef6\u540d\u79f0\uff1a
IDS_PDFR_LOCATION=\u5b58\u653e\u4f4d\u7f6e\uff1a
IDS_PDFR_NOTAVAILABLE=\u4e0d\u5b58\u5728
IDS_PDFR_FILESIZE=\u6587\u4ef6\u5927\u5c0f\uff1a
IDS_PDFR_PDFVERSION=PDF-\u7248\u672c\uff1a
IDS_PDFR_PDFUNKNOWN=PDF %d.%d \u683c\u5f0f\u672a\u77e5
IDS_PDFR_TRAPPED=\u9677\u5370\uff1a
IDS_PDFR_VERSION=\u7248\u672c\uff1a
IDS_PDFR_NOTSET=\u672a\u8bbe\u7f6e
IDS_PDFR_OUTINTENT=\u8f93\u51fa\u6620\u5c04\uff1a
IDS_PDFR_PRDYSHEET=\u6587\u6863\u662f\u4e00\u4e2a\u6d77\u5fb7\u5821 Prinect Printready \u5370\u5f20 PDF
IDS_PDFR_SIGNASHEET=\u6587\u6863\u662f\u4e00\u4e2a\u6d77\u5fb7\u5821 Signa Station \u5370\u5f20 PDF
IDS_PDFR_PERMYES=\u5141\u8bb8\u4fee\u6539\u3001\u6253\u5370\u548c\u4fdd\u5b58\u6587\u6863
IDS_PDFR_PERMNO=\u4e0d\u5141\u8bb8\u4fee\u6539\u3001\u6253\u5370\u548c\u4fdd\u5b58\u6587\u6863
IDS_PDFR_TRANSPYES=\u6709\u900f\u660e\u5ea6
IDS_PDFR_TRANSPNO=\u6ca1\u6709\u900f\u660e\u5ea6
IDS_PDFR_LAYERSYES=\u6709\u5c42\uff08 \u53ef\u9009\u5185\u5bb9\uff09
IDS_PDFR_LAYERSNO=\u6ca1\u6709\u5c42\uff08 \u53ef\u9009\u5185\u5bb9\uff09
IDS_PDFR_PDF16YES=\u6709PDF 1.6 \u5185\u5bb9 (OpenType/NChannel) 
IDS_PDFR_PDF16NO=\u6ca1\u6709 PDF 1.6 \u5185\u5bb9 (OpenType/NChannel) 
IDS_PDFR_ROTAYES=%d \u9875\u9762\u501f\u52a9 /Rotate key \u65cb\u8f6c
IDS_PDFR_ROTANO=\u6ca1\u6709\u9875\u9762\u501f\u52a9 /Rotate key \u65cb\u8f6c
IDS_PDFR_OPIYES=\u6709 OPI \u4fe1\u606f
IDS_PDFR_OPINO=\u6ca1\u6709 OPI \u4fe1\u606f
IDS_PDFR_ACTIONYES=\u5370\u5237\u8303\u56f4\u5185\u5b58\u5728\u64cd\u4f5c\u3001JavaScript \u6216\u6ce8\u91ca
IDS_PDFR_ACTIONNO=\u5370\u5237\u8303\u56f4\u5185\u4e0d\u5b58\u5728\u64cd\u4f5c\u3001JavaScript \u6216\u6ce8\u91ca
IDS_PDFR_ACTION_APPLY=\u5e94\u7528\u9875\u9762\u63cf\u8ff0\u4e2d\u7684\u8868\u5355\u3001\u5370\u7ae0\u6216\u6807\u8bb0
IDS_PDFR_ACTION_REMOVE=\u79fb\u9664\u64cd\u4f5c\u3001JavaScript \u6216\u6ce8\u91ca
IDS_PDFR_SCREENHDAG=\u5b58\u5728\u6d77\u5fb7\u5821\u52a0\u7f51\u7cfb\u7edf\u4fe1\u606f (%d) 
IDS_PDFR_SCREENMANY=\u5b58\u5728\u4e0d\u540c\u7684\u52a0\u7f51\u7cfb\u7edf\u4fe1\u606f
IDS_PDFR_SCREENANY=\u52a0\u7f51\u7cfb\u7edf\u4fe1\u606f (\u975e PDF/X \u5339\u914d) \u5b58\u5728
IDS_PDFR_SCREENPDFX=\u52a0\u7f51\u7cfb\u7edf\u4fe1\u606f (PDF/X \u5339\u914d) \u5b58\u5728
IDS_PDFR_SCREENNONE=\u6ca1\u6709\u52a0\u7f51\u7cfb\u7edf\u4fe1\u606f\u5b58\u5728
IDS_PDFR_SCREENINFO=\u52a0\u7f51\u7cfb\u7edf\u4fe1\u606f\uff1a%d
IDS_PDFR_SCREENINFOHDAG=\u6d77\u5fb7\u5821\u52a0\u7f51\u7cfb\u7edf\uff1a
IDS_PDFR_SCREENINFOSTDYES=\u6807\u51c6\u52a0\u7f51\u7cfb\u7edf\u540d\u79f0\uff1a
IDS_PDFR_SCREENINFOSTDNO=\u975e\u6807\u51c6\u52a0\u7f51\u7cfb\u7edf\uff01\u540d\u79f0\uff1a
IDS_PDFR_SCREENPARA=\u89d2\u5ea6\uff1a %5.1lf  \u9891\u7387\uff1a %5.1lf  \u7f51\u70b9\u5f62\u72b6\uff1a %s
IDS_PDFR_HALFTONE=\u8fde\u7eed\u8c03\u7c7b\u578b\uff1a %d
IDS_PDFR_HALFTONESTDNO=\u975e\u6807\u51c6\uff01 (\u8fde\u7eed\u8c03\u7c7b\u578b\uff1a%d)
IDS_PDFR_NONSTANDARD=\u975e\u6807\u51c6
IDS_PDFR_TRANSFERYES=\u9875\u9762\u5185\u5bb9\u4f7f\u7528\u8f6c\u6362\u66f2\u7ebf
IDS_PDFR_TRANSFERNO=\u9875\u9762\u5185\u5bb9\u6ca1\u6709\u4f7f\u7528\u8f6c\u6362\u66f2\u7ebf
IDS_PDFR_DOCSEPA=\u6587\u6863\u5df2\u9884\u5206\u8272
IDS_PDFR_COMPPAGE=\u590d\u5408\u9875\u9762 %d\uff1a
IDS_PDFR_ORIGSHEET=\u5c5e\u4e8e\u8be5\u5370\u5f20\u9875\u9762\u7684\u539f\u59cb\u9875\u9762\uff1a
IDS_PDFR_SHEETPAGE=%d. %s (\u9875\u9762 %d)
IDS_PDFR_NUMPAGES=\u9875\u6570\uff1a
IDS_PDFR_NUMDOCS=\u6587\u4ef6/\u9875\u9762\uff1a
IDS_PDFR_IMAGES=\u56fe\u7247\uff1a%d
IDS_PDFR_CHECKRES=\u5df2\u68c0\u67e5\u7684\u5206\u8fa8\u7387\uff1a
IDS_PDFR_BITMAPS=\u4f4d\u56fe\uff1a%d
IDS_PDFR_IMACOMPYES=%d \u56fe\u7247\u7684 %d \u4f7f\u7528\u6709\u635f\u7684 JPEG \u538b\u7f29 (\u6700\u5927\u538b\u7f29\u7387\u4e3a\u539f\u6587\u4ef6\u5927\u5c0f\u7684 %.1lf%%)
IDS_PDFR_IMACOMPNO=\u6240\u6709\u56fe\u7247 (%d) \u4f7f\u7528\u65e0\u635f\u538b\u7f29
IDS_PDFR_COMMENT=\u6587\u6863\u5305\u542b\u4e00\u4e2a %s PDF \u62a5\u544a\r\u53c2\u89c1\u6587\u6863 -> \u6587\u4ef6\u9644\u4ef6...
IDS_PDFR_PARANAME=\u4f7f\u7528\u7684\u8bbe\u7f6e\uff1a%s
#
IDS_PDFR_NUM_ERROR=\u9519\u8bef
IDS_PDFR_NUM_WARNING=\u8b66\u544a
IDS_PDFR_NUM_FIXED=\u4fee\u590d
IDS_PDFR_NUM_INFO=\u4fe1\u606f
#
IDS_PDFR_RESULT_HEADER=\u603b\u7ed3
IDS_PDFR_DETAILS_HEADER=\u8be6\u7ec6\u8d44\u6599
IDS_PDFR_ADDITIONAL_INFO=\u5176\u5b83\u4fe1\u606f
IDS_PDFR_NAME_DOCUMENT=\u6587\u6863
IDS_PDFR_NAME_PAGES=\u9875\u9762
IDS_PDFR_NAME_FONTS=\u5b57\u4f53
IDS_PDFR_NAME_IMAGES=\u56fe\u7247
IDS_PDFR_NAME_COLORS=\u989c\u8272
IDS_PDFR_NAME_PDFX=PDF/X
IDS_PDFR_NAME_CONTENT=\u5185\u5bb9
#
IDS_PDFR_DOC_PDFMIN=PDF-\u7248\u672c %d.%d \u4f4e\u4e8e %d.%d
IDS_PDFR_DOC_PDFMAX=PDF-\u7248\u672c %d.%d \u9ad8\u4e8e %d.%d
IDS_PDFR_DOC_CREATOR_POSLIST=\u201c\u521b\u5efa\u8005\u201d\u548c\u201c\u5e94\u7528\u201d\u5747\u4e0d\u5728 %s \u4e2d
IDS_PDFR_DOC_CREATOR_NEGLIST=\u201c\u521b\u5efa\u8005\u201d\u548c\u201c\u5e94\u7528\u201d\u5747\u4e0d\u5728 %s \u4e2d
IDS_PDFR_DOC_CREATOR_UNKNOWN=\u201c\u521b\u5efa\u8005\u201d\u548c\u201c\u5e94\u7528\u201d\u672a\u77e5
IDS_PDFR_DOC_CHANGES=\u4e0d\u5141\u8bb8\u4fee\u6539\u6587\u6863
IDS_PDFR_DOC_SAVE=\u4e0d\u5141\u8bb8\u4fdd\u5b58\u6587\u6863
IDS_PDFR_DOC_PRINT=\u4e0d\u5141\u8bb8\u6253\u5370\u6587\u6863
IDS_PDFR_DOC_SIZE=\u6587\u4ef6\u5927\u5c0f %d MB \u5927\u4e8e\u4e86 %d MB
IDS_PDFR_DOC_PDFVT_BAD=PDF/VT \u7ba1\u7406\u6587\u4ef6\u4e0e\u6587\u6863\u4e0d\u5339\u914d
#
IDS_PDFR_PDFX_VERSION=PDF \u4e0d\u6ee1\u8db3 %s \u7684\u8981\u6c42
IDS_PDFR_PDFX_INTENT_MISSING=\u7f3a\u5c11 PDF/X \u8f93\u51fa\u6620\u5c04 
IDS_PDFR_PDFX_INTENT_ISNOT=PDF/X \u8f93\u51fa\u6620\u5c04 %s \u672a\u5b8c\u6210
IDS_PDFR_PDFX_INTENT_NOTEMBEDDED=
\u6ca1\u6709\u5d4c\u5165 PDF/X \u8f93\u51fa\u6620\u5c04 ICC-\u7279\u6027\u6587\u4ef6
IDS_PDFR_PDFX_TRAPPED=\u6ca1\u6709\u8bbe\u7f6e\u9677\u5370\u5bc6\u94a5
IDS_PDFR_PDFX_TITLE=\u7f3a\u5c11\u6587\u6863\u6807\u9898
IDS_PDFR_PDFX_DATE=\u7f3a\u5c11\u521b\u5efa\u65e5\u671f\u6216\u4fee\u6539\u65e5\u671f
IDS_PDFR_PDFX_FILTER=\u8fc7\u6ee4\u5668\u4e0d\u662f PDF/X \u5339\u914d
#
IDS_PDFR_PAGE_ROTATE=\u9875\u9762\u65cb\u8f6c\u4e86 %d \u5ea6
IDS_PDFR_PAGE_ROTATE_REMOVE=\u9875\u9762\u65cb\u8f6c %d \u5ea6\u5df2\u88ab\u53d6\u6d88
IDS_PDFR_PAGE_ROTATE_APPLY=\u9875\u9762\u65cb\u8f6c %d \u5ea6\u5df2\u88ab\u5e94\u7528
IDS_PDFR_PAGE_TRIM_SET=\u6ca1\u6709\u76f4\u63a5\u521b\u5efa\u6700\u7ec8\u683c\u5f0f\u6846\u6216\u8005\u4e0e\u4ecb\u8d28\u6846\u4e0d\u4e00\u81f4\u3002
IDS_PDFR_PAGE_TRIM_SIZE=\u88c1\u5207\u6846 %s\u4e0d\u662f %s
IDS_PDFR_PAGE_TRIM_EQUAL=\u88c1\u5207\u6846 %s \u4e0e\u7b2c\u4e00\u9875 %s \u4e0d\u540c
IDS_PDFR_PAGE_ORIENTATION=\u5b9a\u5411\u4e0e\u7b2c\u4e00\u9875\u4e0d\u7edf\u4e00
IDS_PDFR_PAGE_LANDSCAPE=\u5b9a\u5411\u4e0d\u662f Landscape
IDS_PDFR_PAGE_PORTRAIT=\u5b9a\u5411\u4e0d\u662f  Portrait
IDS_PDFR_PAGE_MEDIA_CROP_EQUAL=\u4ecb\u8d28\u6846\u4e0e\u526a\u8f91\u6846\u4e0d\u540c
IDS_PDFR_PAGE_BOXES_PDFX=\u9875\u9762\u6846\u4e0d\u662f PDF/X \u5339\u914d
IDS_PDFR_PAGE_ISEMPTY=\u9875\u9762\u5185\u5bb9\u662f\u7a7a\u7684
IDS_PDFR_PAGE_SEPARATED=\u9875\u9762\u5df2\u9884\u5206\u8272
IDS_PDFR_PAGE_NUMBER=\u6587\u6863 %d \u4e2d\u7684\u9875\u6570\u662f %s %d
#
IDS_PDFR_FONT_NOT_EMBEDDED=%s: \u6ca1\u6709\u5d4c\u5165
IDS_PDFR_FONT_EMBED_ILLEGAL=\u5b57\u4f53 %s \u4e0d\u5141\u8bb8\u5d4c\u5165
IDS_PDFR_FONT_TYPE1=%s: Type1-\u5b57\u4f53
IDS_PDFR_FONT_TYPE3=Type3-\u5b57\u4f53 (\u7528\u6237\u81ea\u5b9a\u4e49)
IDS_PDFR_FONT_TYPE3_GRAPHIC=Type3 \u56fe\u5f62\u5b57\u4f53\uff08\u7528\u6237\u81ea\u5b9a\u4e49\uff09
IDS_PDFR_FONT_TYPE3_BITMAP=Type3 \u4f4d\u56fe\u5b57\u4f53\uff08\u7528\u6237\u81ea\u5b9a\u4e49\uff09
IDS_PDFR_FONT_MMTYPE1=%s: Multiple Master \u5b57\u4f53
IDS_PDFR_FONT_TRUETYPE=%s: TrueType \u5b57\u4f53
IDS_PDFR_FONT_OPENTYPE=%s: OpenType \u5b57\u4f53
IDS_PDFR_FONT_CIDTYPE1=%s: Type1 CID \u5b57\u4f53
IDS_PDFR_FONT_CIDTRUETYPE=%s: TrueType CID \u5b57\u4f53
IDS_PDFR_FONT_COURIER=%s \u7528\u4e8e\u88c1\u5207\u6846\u4e2d
IDS_PDFR_FONT_ENCODING=\u5b57\u4f53 %s \u7684\u7f16\u7801\u4e0e\u4e3a PDF \u63a8\u8350\u7684\u65b9\u5f0f\u4e0d\u540c
IDS_PDFR_FONT_SYMBOL_ENCODING=\u56fe\u6807\u5b57\u4f53 %s \u7684\u7f16\u7801\u4e0d\u552f\u4e00
IDS_PDFR_FONT_UNIQUEID=%s \u548c %s \u6709\u76f8\u540c\u7684\u8bc6\u522b\u53f7
IDS_PDFR_FONT_SMALL=%s: \u5b57\u4f53\u5927\u5c0f %s \u5c0f\u4e8e %s
IDS_PDFR_FONT_COLORED_NSEPS=\u5b57\u4f53 %s (%s) \u4f7f\u7528 %d \u5206\u8272
IDS_PDFR_FONT_BLACKKO=\u9ed1\u8272\u5b57\u4f53 %s (%s) \u5df2\u5957\u5370
IDS_PDFR_FONT_CHARWIDTH0=%s\uff1a\u672a\u5b9a\u4e49\u5b57\u7b26\u5bbd\u5ea6
IDS_PDFR_FONT_NOTDEF=%s\uff1a\u65e0\u8be5\u5b57\u7b26(".notdef")
IDS_PDFR_FONT_MULTIPLE_GLYPH=%s\uff1a\u5df2\u591a\u6b21\u5b9a\u4e49\u8be5\u5b57\u7b26
IDS_PDFR_FONT_BAD_GLYPH=%s\uff1a\u8be5\u5b57\u7b26\u88ab\u9519\u8bef\u5b9a\u4e49
IDS_PDFR_FONT_EMPTY_NONSPACE=%s\uff1a \u65e0\u56fe\u5f62\u5b57\u7b26\u4e0d\u4f5c\u4e3a\u7a7a\u683c\u7b26\u5b9a\u4e49
IDS_PDFR_FONT_NAME_CONTAINS=%s\uff1a\u5b57\u4f53\u540d\u79f0\u5305\u542b %s
IDS_PDFR_FONT_STEM_WIDTH=%s\uff1a\u5b57\u4f53 %s \u7684\u5b57\u6bcd\u5bbd\u5ea6\u4f4e\u4e8e %s
#
IDS_PDFR_COLOR_DEVCMYK=CMYK \u8bbe\u5907
IDS_PDFR_COLOR_CALCMYK=ICC-\u7279\u6027\u6587\u4ef6(CMYK)
IDS_PDFR_COLOR_CALCMYK2=ICC-CMYK
IDS_PDFR_COLOR_DEVRGB=\u8bbe\u5907-RGB
IDS_PDFR_COLOR_CALRGB=\u5df2\u6821\u6b63\u7684 RGB
IDS_PDFR_COLOR_ICCRGB=ICC \u7279\u6027\u6587\u4ef6 (RGB)
IDS_PDFR_COLOR_ICCRGB2=ICC-RGB
IDS_PDFR_COLOR_DEVGRAY=\u8bbe\u5907\u7070
IDS_PDFR_COLOR_CALGRAY=\u5df2\u6821\u6b63\u7684\u7070
IDS_PDFR_COLOR_ICCGRAY=ICC \u7279\u6027\u6587\u4ef6\uff08\u7070\u5ea6\uff09
IDS_PDFR_COLOR_ICCGRAY2=ICC \u7070\u8272
IDS_PDFR_COLOR_CIELAB=CIE L*a*b
IDS_PDFR_COLOR_PATTERN=\u6bcd\u7248
IDS_PDFR_COLOR_SEPARATION=\u4e13\u8272
IDS_PDFR_COLOR_DEVICEN=\u591a\u8272
IDS_PDFR_COLOR_NCHANNEL=\u8bbe\u5907-N-\u989c\u8272
IDS_PDFR_COLOR_SPACE=\u8272\u7a7a\u95f4\uff1a
#
IDS_PDFR_COLOR_OP_WHITE=CMYK \u767d\u8272\u5957\u5370
IDS_PDFR_COLOR_OP_GRAY=\u7070\u8272\u53e0\u5370
IDS_PDFR_COLOR_OP_SPOT=\u4e13\u8272 %s \u5957\u5370
IDS_PDFR_COLOR_OP_SPOT_NORMAL="Normal" \u4e13\u8272 %s \u5957\u5370
IDS_PDFR_COLOR_OP_SPOT_OPAQUE="Opak" \u4e13\u8272 %s \u5957\u5370
IDS_PDFR_COLOR_KO_SPOT_TRANSPARENT=\u201c\u900f\u660e\u201d\u4e13\u8272 %s \u51b2\u88c1
IDS_PDFR_COLOR_KO_SPOT_DIELINE="DieLine" \u4e13\u8272 %s \u51b2\u88c1
IDS_PDFR_COLOR_OP_PROC=\u5370\u5237\u8272 %s \u53e0\u5370
IDS_PDFR_COLOR_OP_ANY=%s \u5957\u5370
IDS_PDFR_COLOR_OP_ZEROSPOT=0% \u4e13\u8272 %s  \u5957\u5370
IDS_PDFR_COLOR_OP_ICCCMYK=\u5e26ICC\u8272\u5f69\u7279\u6027\u6587\u4ef6\u7684CMYK\u56db\u8272\u5957\u5370
IDS_PDFR_COLOR_ALL=\u6807\u8bb0\u989c\u8272\u201c\u5168\u90e8\u201d\u7528\u4e8e\u88c1\u5207\u6846\u4e2d
IDS_PDFR_COLOR_ALLCMYK=400% CMYK\u7528\u4e8e\u88c1\u5207\u6846\u4e2d
IDS_PDFR_COLOR_GRAY_RGB=R=G=B \u7070
IDS_PDFR_COLOR_GRAY_CMY=C=M=Y,K=0 \u7070
IDS_PDFR_COLOR_BLACK_CMYK=4 \u8272 CMYK \u9ed1\u8272
IDS_PDFR_COLOR_SPOT_CONFLICTS=\u4e13\u8272\u540d\u79f0\u51b2\u7a81\uff1a %s \u4e0e %s
IDS_PDFR_COLOR_SPOT_MULTIPLE=\u4e13\u8272 %s \u591a\u91cd\u5b9a\u4e49
IDS_PDFR_COLOR_SPOT_NUMSEPS=\u4e13\u8272\u6570\u76ee %d \u662f %s %d
IDS_PDFR_COLOR_PANTONE_OLD=\u65e7\u7684 Pantone \u989c\u8272\u540d\u79f0\uff1a%s
IDS_PDFR_COLOR_PANTONE_BAD=\u65e0\u6548\u7684 Pantone \u989c\u8272\u540d\u79f0\uff1a%s
IDS_PDFR_COLOR_HKS_BAD=\u65e0\u6548\u7684 HKS \u989c\u8272\u540d\u79f0\uff1a%s
IDS_PDFR_COLOR_SPOT_NONASCII=\u989c\u8272\u540d\u79f0 %s \u5305\u542b\u975e ASCII \u5b57\u7b26
IDS_PDFR_COLOR_SPOT_INTABLE=\u4e13\u8272 %s \u5728\u8272\u8868\u4e2d\u4e0d\u5b58\u5728
IDS_PDFR_COLOR_SPOT_RECIPE=\u914d\u8272\u4e0e\u8272\u8868\u6709\u5dee\u5f02
IDS_PDFR_COLOR_DOT_AREA=\u6700\u5927\u6cb9\u58a8\u8986\u76d6\u7387 %d%% \u8d85\u8fc7\u9600\u503c %d%% 
IDS_PDFR_COLOR_SPOT_NONE=\u201c\u65e0\u201d\u4e13\u8272
IDS_PDFR_COLOR_SPOT_USED=\u4e13\u8272 %s \u5b58\u5728
IDS_PDFR_COLOR_CMYK_USAGE=\u5e94\u7528 CMYK \u989c\u8272\uff1a %s
IDS_PDFR_COLOR_ICC_EQ_INTENT=ICC\u989c\u8272\u7279\u6027\u6587\u4ef6\u548c PDF/X \u8f93\u51fa\u8272\u5f69\u5bf9\u6bd4\u65b9\u5f0f\u4e00\u81f4
IDS_PDFR_COLOR_NOT_IN_LIST=%s \u4e0d\u662f %s \u4e4b\u4e00 
IDS_PDFR_COLOR_NOT_UNIFORM=\u989c\u8272\u5e76\u975e\u5728\u6240\u6709\u9875\u9762\u4e0a\u7edf\u4e00
IDS_PDFR_COLOR_DE00_Sum=Delta E 2000 \u603b\u548c\uff1a%.2lf  -  \u9519\u8bef\uff1a%d  \u8b66\u544a\uff1a%d
IDS_PDFR_COLOR_DE76_Sum=Delta E 1976 \u603b\u548c\uff1a%.2lf  -  \u9519\u8bef\uff1a%d  \u8b66\u544a\uff1a%d
#
IDS_PDFR_IMAGE_COLRES_LOW=\u5f69\u8272\u56fe\u7247\u7684\u5206\u8fa8\u7387 %s \u4f4e\u4e8e %s
IDS_PDFR_IMAGE_GRAYRES_LOW=\u7070\u5ea6\u56fe\u7247\u7684\u5206\u8fa8\u7387 %s \u5c0f\u4e8e %s
IDS_PDFR_IMAGE_BMPRES_LOW=\u4f4d\u56fe\u56fe\u7247\u7684\u5206\u8fa8\u7387 %s \u4f4e\u4e8e %s
IDS_PDFR_IMAGE_COLRES_HIGH=\u5f69\u8272\u56fe\u7247\u7684\u5206\u8fa8\u7387 %s \u5927\u4e8e  %s
IDS_PDFR_IMAGE_GRAYRES_HIGH=\u7070\u5ea6\u56fe\u7247\u7684\u5206\u8fa8\u7387  %s \u5927\u4e8e  %s
IDS_PDFR_IMAGE_BMPRES_HIGH=\u4f4d\u56fe\u56fe\u7247\u7684\u5206\u8fa8\u7387 %s \u5927\u4e8e %s
IDS_PDFR_IMAGE_JPEG=\u5b58\u5728\u6709\u635f\u7684 JPEG-\u538b\u7f29\u7684\u56fe\u7247
IDS_PDFR_IMAGE_BIT=%d-\u6bd4\u7279-Bild
IDS_PDFR_IMAGE_OPI=\u6709 OPI \u6ce8\u91ca
IDS_PDFR_IMAGE_ALTERNATE=\u6709\u5e26\u53ef\u9009\u56fe\u7247\u7684\u56fe\u50cf
IDS_PDFR_IMAGE_DEFAULT_ALTERNATE=\u53ef\u9009\u56fe\u7247\u662f\u6253\u5370\u9ed8\u8ba4
IDS_PDFR_IMAGE_DATA_MISSING=\u7f3a\u4e4f\u56fe\u7247\u6570\u636e
IDS_PDFR_IMAGE_INDEXED=\u56fe\u7247\u5df2\u7d22\u5f15
#
IDS_PDFR_CONTENT_TRANSPARENCY=\u6709\u900f\u660e\u5ea6
IDS_PDFR_CONTENT_BLENDING=\u5b58\u5728\u8272\u6df7\u5408 "%s"
IDS_PDFR_CONTENT_LAYERS=\u6709\u53ef\u9009\u5185\u5bb9\uff08\u5c42\uff09
IDS_PDFR_CONTENT_VDPLAYERS=\u6709\u53ef\u9009\u5185\u5bb9\uff08VDP\uff08\u53ef\u53d8\u6570\u636e\u5370\u5237\uff09 \u6807\u8bb0\u5c42\uff09
IDS_PDFR_CONTENT_TRANSFER=\u6709\u8f6c\u6362\u529f\u80fd
IDS_PDFR_CONTENT_POSTSCRIPT=\u6709 PostScript
IDS_PDFR_CONTENT_FLATNESS=\u56fe\u50cf %s \u50cf\u7d20\u7684\u66f2\u7ebf\u7cbe\u5ea6\u4e0d\u5728\u8303\u56f4 %s \u4e4b\u5185
IDS_PDFR_CONTENT_SMOOTHNESS=\u6e10\u53d8\u7684\u5e73\u6ed1\u5ea6 %s \u4e0d\u5728\u8303\u56f4 %s \u4e4b\u5185
IDS_PDFR_CONTENT_HAIRLINE=\u7ebf\u5bbd %s \u5c0f\u4e8e\u7ec6\u7ebf\u9600\u503c %s
IDS_PDFR_CONTENT_HAIRLINE_FIX=%s \u7684\u7ebf\u5bbd\u5df2\u6539\u4e3a %s
IDS_PDFR_CONTENT_ZEROLINE_FIX=\u7ebf\u5bbd\u4e3a %s \u7684\u7ebf\u6761\u5df2\u5220\u9664\uff08\u9650\u503c\uff1a%s\uff09
IDS_PDFR_CONTENT_PSLEVEL3=\u8981\u6c42 PostScript Level 3 
IDS_PDFR_CONTENT_BLEED_MISSING=\u88c1\u5207\u4e0d\u8db3
IDS_PDFR_CONTENT_WITHIN_BLEED=\u5143\u7d20\u5728\u88c1\u5207\u5bb9\u5dee\u5185
IDS_PDFR_CONTENT_BYTE_SIZE=\u9875\u9762\u5185\u5bb9\u5927\u5c0f\u4e3a %.2lf MB
IDS_PDFR_CONTENT_NUM_OBJECTS=\u9875\u9762\u5bf9\u8c61\u6570\u4e3a %d
IDS_PDFR_CONTENT_NUM_GRAPTS=\u56fe\u5f62\u7684\u5b9a\u4f4d\u70b9\u6570\u91cf\u4e3a %d
IDS_PDFR_CONTENT_NUM_IMAGES=\u4e00\u9875\u4e0a\u56fe\u7247\u7684\u6570\u91cf\u4e3a %d
IDS_PDFR_CONTENT_NUM_SHADES=\u4e00\u9875\u4e0a\u7684\u67d4\u548c\u6e10\u53d8\u6570\u91cf\u4e3a %d
